#content {
	color: #666666;
}

#content #page1 {
  display: table;
  height: 800px;
  width: 100%;
  position: relative;
  /*background: url(./img/bg1.jpg) no-repeat center center fixed;*/
  background: none;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
 
#content #page2 {
  display: table;
  height: 1132px;
  width: 100%;
  position: relative;
  background: url(../images/concept/image1.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#content #title {
	width: 200px;
	margin: 40px auto 76px auto;
}
#content #concept {
	position: relative;
}
#content #concept .box-left {
	width: 476px;
	height: 351px;
	background-color: #222222;
	color: #ffffff;
	padding: 27px 40px 0 50px;
}
#content #concept .box-left h2 {
	width: 76px;
	height: 26px;
	margin: 0px auto 27px auto;
}
/*
#content #concept .box-left p {
	padding: 0 40px 0 50px;
}
*/
#content #concept .box-right {
	position: absolute;
	width: 566px;
	height: 378px;
	top: 0px;
	left: 566px;
}
#content #visitor {
	padding: 65px 88px 70px 85px;
	color: #000000;
}
#content #visitor h2 {
	margin-bottom: 20px;
}
#content #companion {
	position: relative;
	min-height: 475px;
	width: 100%;
	color: #000000;
}
#content #companion .box-left {
	width: 474px;
	padding: 27px 40px 0 50px;
}
#content #companion .box-right {
	width: 566px;
	height: 388px;
	position: absolute;
	top: 0px;
	left: 564px;
}
#content #reserve {
	position: relative;
	width: 100%;
	min-height: 376px;
	background-color: #f7f8f9;
	margin-bottom: 80px;
}
#content #reserve .box-left {
	width: 564px;
	padding-top: 72px;
}
#content #reserve .box-left img {
	display: block;
	width: 226px;
	height: 226px;
	margin: 0px auto 0 auto;
}
#content #reserve .box-right {
	width: 496px;
	height: 368px;
	position: absolute;
	top: 0px;
	left: 564px;
	padding: 20px 70px 0 0;
}
#content #reserve .box-right h2 {
	margin-bottom: 10px;
}
.white_color{
	color:#FFFFFF;
}
.consept_copy{
	margin-top:20px;
	font-size:22px;
	color:#36419b;
}
